Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
Initiate multipart uploads in Telnyx Cloud Storage: Learn about supported headers and API request-response process.
x-amz-acl
private
public-read
x-amz-storage-class
STANDARD
POST /publicbucket/mymultiloader?uploads=null HTTP/1.1 Host: [region].telnyxcloudstorage.com x-amz-acl: public-read x-amz-storage-class: STANDARD X-Amz-Date: 20230927T155204Z Authorization: AWS4-HMAC-SHA256 Credential=YOUR_TELNYX_API_KEY/20230927/test/execute-api/aws4_request, SignedHeaders=host;x-amz-acl;x-amz-date;x-amz-storage-class, Signature=c4b61aa3aa192e1e569c5c6c458138b11f098cbbaaac9f7c88afeb37aa7500ef Content-Type: text/plain Content-Length: 22 "<file contents here>"
<?xml version="1.0" encoding="UTF-8"?> <InitiateMultipartUploadResult xmlns="http://s3.amazonaws.com/doc/2006-03-01/"> <Bucket>publicbucket</Bucket> <Key>mymultiloader</Key> <UploadId>2~vl8z2yj8-4JWQiQJZ1XiS-gUY9sIkcH</UploadId> </InitiateMultipartUploadResult>
Was this page helpful?